
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35931.197
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "skyscraper5.UI", "skyscraper5.UI.csproj", "{F90C7577-C32B-415C-97B8-36D11EDD7419}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "skyscraper5", "..\skyscraper5\skyscraper5.csproj", "{FE8BF881-F953-BD10-FAC7-260EDE6119DB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F90C7577-C32B-415C-97B8-36D11EDD7419}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F90C7577-C32B-415C-97B8-36D11EDD7419}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F90C7577-C32B-415C-97B8-36D11EDD7419}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F90C7577-C32B-415C-97B8-36D11EDD7419}.Release|Any CPU.Build.0 = Release|Any CPU
		{FE8BF881-F953-BD10-FAC7-260EDE6119DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE8BF881-F953-BD10-FAC7-260EDE6119DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE8BF881-F953-BD10-FAC7-260EDE6119DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE8BF881-F953-BD10-FAC7-260EDE6119DB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8BC9D274-FFA4-43EB-9F06-1941C90EE5BD}
	EndGlobalSection
EndGlobal
